@charset "utf-8";

/**
 *		This Stylesheet is for reference only, changes in this file wont make sence to the actual display on your blog!
 *		To edit styles, goto: Admin > Display > Code Highlighter
 *
 *		@author			Frank Verhoeven
 *		@version		1.0.3
 */

pre {
	font-family:  "Courier New", Courier, monospace;
	background:  url(../images/notepaper.png) top left repeat;
	display:  block;
	font-size:  13px;
	padding:  19px 10px 17px 10px;
	line-height:  18px;
	border:  1px solid #e2e2e2;
	text-align:  left;
	overflow:  auto;
	white-space:  pre;
}

/**
 *		CSS
 */
.ccs {
}
.cssBackground {
	background-color: #fff;
}
.cssImport {
	color: #099;
	font-weight: bold;
}
.cssMedia {
	color: #900;
	font-weight: bold;
}
.cssComment, .cssComment span {
	color: #999 !important;
	font-weight: normal !important;
}
.cssImportant {
	color: #f00;
	font-weight: bold;
}
.cssProperty {
	color: #009;
}
.cssSelector {
	color: #f0f;
}
.cssString {
	color: #060;
}
.cssValue {
	color: #00f;
}
.cssRest {
	color: #f0f;
	font-weight: bold;
}

/**
 *		(x)HTML
 */
.html {
}
.htmlAnchorTag {
	color: #060;
}
.htmlAttributeValue {
	color: #00f;
}
.htmlComment, .htmlComment span {
	color: #999;
	font-weight: normal !important;
}
.htmlFormTag {
	color: #f90;
}
.htmlImageTag {
	color: #909;
}
.htmlObjectTag {
	color: #900;
}
.htmlOtherTag {
	color: #009;
}
.htmlScriptTag {
	color: #900;
}
.htmlSpecialChar {
	color: #000;
	font-weight: bold;
}
.htmlStyleTag {
	color: #909;
}
.htmlTableTag {
	color: #099;
}
.htmlText {
	color: #000;
}

/**
 *		PHP
 */
.php {
	color: #000;
}
.phpScriptTag, .phpScriptTag span {
	color: #f00;
	font-weight: bold;
}
.phpComment, .phpComment span {
	color: #f90 !important;
	font-weight: normal !important;
}
.phpConstant {
	color: #520;
}
.phpText {
	color: #000;
}
.phpFunction {
	color: #00f;
}
.phpFunction a {
	color: #00f !important;
	text-decoration: underline;
}
.phpFunction a: hover {
	text-decoration: none;
}
.phpFunctionKeyword {
	color: #00f;
}
.phpIdentifier {
	color: #000;
}
.phpNumber {
	color: #f00;
}
.phpOperator {
	color: #00f;
}
.phpKeyword {
	color: #006600;
}
.phpString, .phpString span {
	color: #c00 !important;
}
.phpVarType {
	color: #090;
}
.phpVar {
	color: #06f;
}

/**
 *		XML
 */
.xml {
}
.xmlString {
	color: #060;
}
.xmlComment, .xmlComment span {
	color: #999;
}
.xmlNumber {
	color: #f00;
}
.xmlTag {
	color: #009;
}
.xmlText {
	color: #000;
}
